none
.NET Framework inside SQL Server RRS feed

  • Question

  • I am trying to install SQL 2005 on my Surface Pro 2 and when it start it is telling me that it is missing the net frame but when I check I have net Frame 4 install on the computer.

    I have try to download Net Frame and it would tell me that it is install already

    Monday, May 5, 2014 11:06 PM

Answers

  • Hi,

    According to this MSDN article (http://msdn.microsoft.com/en-us/library/ms143506(v=sql.90).aspx), you need to install .NET 2.0 in order to have SQL2005 successfully installed. If you don't have .NET 2.0 installed, you need to first install it.

    Thanks.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Friday, May 9, 2014 10:41 AM
    Moderator
  • Hi,

    Sorry to mention that, .NET 3.5 includes .NET 3.0 and .NET 2.0. So, you should just install .NET 3.5 to get .NET 2.0 installed.

    Thanks.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, May 12, 2014 12:29 AM
    Moderator

All replies

  • Hi,

    According to this MSDN article (http://msdn.microsoft.com/en-us/library/ms143506(v=sql.90).aspx), you need to install .NET 2.0 in order to have SQL2005 successfully installed. If you don't have .NET 2.0 installed, you need to first install it.

    Thanks.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Friday, May 9, 2014 10:41 AM
    Moderator
  • I went to download Net 2.0 and it is not allowing me to download just 2.0 it is downloading 3.5 is there a link where i can just download 2.0
    Friday, May 9, 2014 1:18 PM
  • Hi,

    Sorry to mention that, .NET 3.5 includes .NET 3.0 and .NET 2.0. So, you should just install .NET 3.5 to get .NET 2.0 installed.

    Thanks.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, May 12, 2014 12:29 AM
    Moderator